/*
 * Copyright (c) 2009, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 *
 */

/*
 * $Id: FormatterUIBean.java 62525 2011-04-15 12:14:31Z dougd $
 */
package com.sun.ts.tests.jsf.spec.render.outputformat;

import javax.faces.component.html.HtmlOutputFormat;

public class FormatterUIBean {

    private HtmlOutputFormat fscore;

    /** Creates a new instance of MessageBean */
    public FormatterUIBean() {
    }

    public HtmlOutputFormat getFscore() {
        return fscore;
    }

    public void setFscore(HtmlOutputFormat fscore) {
        fscore.setTitle("formatter7");
        fscore.setStyleClass("text");
        fscore.setValue("100-50");
        
        this.fscore = fscore;
    }
}
